<html>
<head>
<title>Glugin embedding test</title>
</head>
<body>
<embed src="pokus.gln" type="x-application/glugin" width=200 height=150 gln-bgcolor="ccc" gln-color="123456"> </embed>HTML PYCO!
<embed src="pokus.gln" type="x-application/glugin" width=400 height=300 gln-bgcolor="000" gln-color="ff0"> </embed><br>
<h1> A JESTe jeden!</h1>
<embed src="pokus.gln" type="x-application/glugin" width=800 height=600 gln-color=aaa> </embed>

</body>
</html>
